import sys

have_bash = True
bash_default  = "\033[0m"
bash_red    = "\033[31m"
bash_green  = "\033[32m"

encoding = 'utf-8'

def colorize(color, text):
	if not have_bash:
		return text
	return color + text + bash_default

def msg_error(text):
	print >> sys.stderr, colorize(bash_red, text)